package cn.superdesk.uniorder.dao.mapper.unified;

import cn.superdesk.uniorder.dao.entity.unified.UnifiedUserlog;

public interface UnifiedUserlogMapper {

	int deleteByPrimaryKey(Long id);

	int insert(UnifiedUserlog record);

	int insertSelective(UnifiedUserlog record);

	UnifiedUserlog selectByPrimaryKey(Long id);

	int updateByPrimaryKeySelective(UnifiedUserlog record);

	int updateByPrimaryKey(UnifiedUserlog record);
}